package com.brilliance.isc.esb.model.ebmp;


public class Req6605  {

    /**
     * 保函号[0,16]
     */
    public String GUARNO;
    /**
     * 查询状态类型[0,1]
     */
    public String GNLIMS;

    public Req6605() {
    }

    public Req6605(String GUARNO, String GNLIMS) {
        this.GUARNO = GUARNO;
        this.GNLIMS = GNLIMS;
    }
}
